Не работает MetatRader 5 на Windows 10 April 2018 Update

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
j7pro
28
j7pro  

После чистой установки Windows 10 последней версии April 2018 Update не работает MetaTrader 5.

Терминал устанавливается. Никаких ошибок не выдает. Просто не запускается.

На англоязычном форуме нашел тему с аналогичной проблемой: https://www.mql5.com/en/forum/241401

MetaQuotes
Админ
27474
Renat Fatkhullin  

Используйте последнюю бету 1810 с сервера MetaQuotes-Demo.

Мы скоро выпустим релиз четверки и пятерки для совместимости с этим апдейтом.

j7pro
28
j7pro  
Renat Fatkhullin:

Используйте последнюю бету 1810 с сервера MetaQuotes-Demo.

Мы скоро выпустим релиз четверки и пятерки для совместимости с этим апдейтом.

Подскажите как это сделать. На форумах нашёл только инфу как из установленного терминала подключиться к этому серверу.
Aleksandr Volotko
14967
Aleksandr Volotko  
j7pro:
Подскажите как это сделать. На форумах нашёл только инфу как из установленного терминала подключиться к этому серверу.

Вот как только подключитесь терминалом к этому серверу обновление автоматом скачается и терминал сам предложит обновиться.

j7pro
28
j7pro  
Aleksandr Volotko:

Вот как только подключитесь терминалом к этому серверу обновление автоматом скачается и терминал сам предложит обновиться.

А как заставить терминал к нему подключиться? Он же не запускается. Нет вообще никакого окна.
Aleksandr Volotko
14967
Aleksandr Volotko  
Внизу этой страницы ссылка на скачивание терминала, воспользуйтесь ней.
j7pro
28
j7pro  
Aleksandr Volotko:
Внизу этой страницы ссылка на скачивание терминала, воспользуйтесь ней.

Я по этой ссылке и скачиваю.

https://download.mql5.com/cdn/web/metaquotes.software.corp/mt5/mt5setup.exe?utm_source=installer&utm_campaign=WebInstaller

А как бету 1810 с сервера MetaQuotes-Demo установить то?

Aleksandr Volotko
14967
Aleksandr Volotko  

Чтобы установить, надо запустить терминал, а он у Вас не запускается. Замкнутый круг. Сейчас закину на гуглдрайв экзешники от версии 1809, можете попробовать ними заменить имеющиеся. Если не запустится - больше ничем помочь не могу.

Пробуйте, https://drive.google.com/open?id=1QKjK8K93YceG1b6rRjqCfVuGj__09DNq

j7pro
28
j7pro  
Aleksandr Volotko:

Чтобы установить, надо запустить терминал, а он у Вас не запускается. Замкнутый круг. Сейчас закину на гуглдрайв экзешники от версии 1809, можете попробовать ними заменить имеющиеся. Если не запустится - больше ничем помочь не могу.

Пробуйте, https://drive.google.com/open?id=1QKjK8K93YceG1b6rRjqCfVuGj__09DNq

Спасибо. Работает.
i_dan
10
i_dan  

да заменил файлы и заработало спасибо 

Evgeniy Chumakov
2638
Evgeniy Chumakov  
Renat Fatkhullin:

Используйте последнюю бету 1810 с сервера MetaQuotes-Demo.

Мы скоро выпустим релиз четверки и пятерки для совместимости с этим апдейтом.


У меня MT4 пока не глючит.

12
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий